.main h1, .main a {color: #3F9ACF;}
.main a:hover {color: #1C638C;}

.winner {color: #9A62A1; font-weight: 700;}
.section-header {background: #9A62A1; color: #000; margin-top: 40px; padding: 5px; text-align: center;}

.side {float: right; width: 200px; margin: 0 0 0 50px; position: relative; z-index: 1;}
.side p {margin: 0 0 15px;}
.social img {margin-right: 10px; width: 50px; height: 50px; vertical-align: middle;}
.social a {background: #fff; border: 1px solid #06abc7; color: #06abc7; display: block; font-weight: 700; text-decoration: none;}
.social a:hover {color: #00729b;}
.prize-list {margin-top: 15px;}
.prize-list img {margin-right: 10px; vertical-align: middle;}
.promotion-widget {margin: 25px 0;}

.rules {margin: 20px 0 0; clear: both;}
.rules h2 {font-size: 20px; text-align: center; text-transform: uppercase;}
.terms-box {border: 1px solid #fff; color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0 auto 30px; overflow-y: scroll; padding: 15px; max-width: 100%; height: 350px;}
.terms-box ol, .terms-box ul {margin: 0 15px 15px;}
.terms-box li {font-size: 1em !important;}
.terms-box p {color: #fff; font-size: 1em; margin: 0 0 15px;}
.terms-box .terms-nobullet {list-style: none;}
.terms-box .terms-nomarginleft {margin-left: 0;}
.terms-box .terms-nomargin {margin-bottom: 0;}
.terms-heading {display: block; font-weight: 700; margin-top: 20px; margin-bottom: 0 !important; text-decoration: underline;}

@media (max-width: 850px)
{
  .side {float: none; margin: 0 auto;}
}